icons/cursormode16.png /usr/share/touchcruiser/
icons/scrollmode16.png /usr/share/touchcruiser/
icons/cursormode32.png /usr/share/touchcruiser/
icons/scrollmode32.png /usr/share/touchcruiser/
icons/cursormode48.png /usr/share/touchcruiser/
icons/scrollmode48.png /usr/share/touchcruiser/
desktop/touchcruiser-indicator.desktop /etc/xdg/autostart/
icons/scrollmode32.png /usr/share/pixmaps/
icons/cursormode16.png /usr/share/icons/hicolor/16x16/apps/
icons/scrollmode16.png /usr/share/icons/hicolor/16x16/apps/
icons/cursormode32.png /usr/share/icons/hicolor/32x32/apps/
icons/scrollmode32.png /usr/share/icons/hicolor/32x32/apps/
icons/cursormode48.png /usr/share/icons/hicolor/48x48/apps/
icons/scrollmode48.png /usr/share/icons/hicolor/48x48/apps/
keybindings/70-indicator-key.xml           /usr/share/gnome-control-center/keybindings
keybindings/touchcruiser-indicator.schemas /usr/share/gconf/schemas

